open
nobody
6 days ago
2018-04-22
Anonymous
No

Can you please update the repositories to reflect the latest version.

Discussion

  • medoc
    medoc
    2018-04-23

    Could you be a little more specific about what repository you are referring to ? Version and architecture ?

     
  • medoc
    medoc
    6 days ago

    Ok now I'm confused www.lesbonscomptes.com/upmpdcli/downloads/debian/ does not have ARM binaries at the moment. Please tell me what platform you are using (confirm Raspberry PI?), what OS you are running on it, and what package (upmpdcli/mpd, both?). I'll then confirm the appropriate repo and check that it is up to date or make it so.

     

Cancel   Add attachment